Cisco Firepower Threat Defenseソフトウェアのコマンドインジェクションの脆弱性(cisco-sa-20191002-ftd-cmdinj)

medium Nessus プラグイン ID 135291

概要

リモートデバイスに、ベンダーが提供したセキュリティパッチがありません。

説明

入力の検証が不十分なため、Cisco Firepower Threat Defenseにコマンドインジェクションの脆弱性があります。認証されたローカルの攻撃者がこれを悪用し、細工された引数を含む特定のCLIコマンドを実行して任意のコマンドを実行する可能性があります。

ソリューション

CiscoバグID CSCvo45799に記載されている当該修正済みバージョンへのアップグレードしてください

関連情報

http://www.nessus.org/u?0a585265

https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvo45799

プラグインの詳細

深刻度: Medium

ID: 135291

ファイル名: cisco-sa-20191002-ftd-cmdinj.nasl

バージョン: 1.4

タイプ: local

ファミリー: CISCO

公開日: 2020/4/10

更新日: 2020/4/13

リスク情報

VPR

リスクファクター: Medium

スコア: 5.9

CVSS v2

リスクファクター: High

Base Score: 7.2

Temporal Score: 5.3

ベクトル: AV:L/AC:L/Au:N/C:C/I:C/A:C

現状ベクトル: E:U/RL:OF/RC:C

CVSS スコアのソース: CVE-2019-12694

CVSS v3

リスクファクター: Medium

Base Score: 6.7

Temporal Score: 5.8

ベクトル: CVSS:3.0/AV:L/AC:L/PR:H/UI:N/S:U/C:H/I:H/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/o:cisco:firepower_threat_defense

必要な KB アイテム: installed_sw/Cisco Firepower Threat Defense

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2019/10/2

脆弱性公開日: 2019/10/2

参照情報

CVE: CVE-2019-12694

CISCO-BUG-ID: CSCvo45799

CISCO-SA: cisco-sa-20191002-ftd-cmdinj

IAVA: 2019-A-0370

CWE: 20